/* 内页 */
.inside-page {
  background-color: #f5f5f5;
  padding: 60px 0 80px;
  min-height: 400px;
}
.inside-page .page {
  max-width: 1400px;
  display: flex;
  align-items: flex-start;
}
.inside-page .main {
  flex: 1;
  max-width: 100%;
}
.left_nav {
  width: 21%;
  margin-right: 3%;
  position: relative;
  z-index: 2;
}
.left_nav .tit {
  padding: 30px 0;
  text-align: center;
  background-color: #0171b9;
}
.left_nav .tit p {
  font-size: 26px;
  font-weight: bold;
  color: #ffffff;
}
.left_nav .tit span {
  font-size: 15px;
  text-transform: uppercase;
  color: #eee;
  margin-top: 8px;
}
.left_nav .sort-nav {
  background-color: #fff;
  border: 1px solid #eee;
}
.left_nav .sort-nav > ul > li p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.left_nav .sort-nav > ul > li > a {
  padding: 20px 30px;
  background-color: #f5f5f5;
  border-top: 1px solid #fff;
  position: relative;
}
.left_nav .sort-nav > ul > li > a p {
  padding-right: 20px;
}
.left_nav .sort-nav > ul > li > a i {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  text-align: center;
  line-height: 28px;
}
.left_nav .sort-nav > ul > li > a:hover {
  background-color: #0171b9;
  color: #fff;
}
.left_nav .sort-nav > ul > li > a:hover i {
  border-color: #fff;
}
.left_nav .sort-nav > ul .open .iconfont {
  transform-origin: 50% 50%;
  transform: translateY(-50%) rotate(90deg);
}
.left_nav .sort-nav > ul .on {
  background-color: #0171b9;
  color: #fff;
}
.left_nav .sort-nav > ul .on i {
  border-color: #fff;
}
.left_nav .sort-nav > ul .erji {
  padding: 10px 0;
}
.left_nav .sort-nav > ul .erji li a {
  padding: 10px 40px;
  font-size: 15px;
}
.left_nav .com-info {
  background-color: #fff;
  margin-top: 50px;
  padding-bottom: 10px;
  border: 1px solid #eee;
}
.left_nav .com-info li {
  padding: 0 20px;
  line-height: 40px;
  font-size: 16px;
  color: #444;
}
.left_nav .com-info li img {
  width: 100%;
  margin: 20px 0 5px 0;
}
.left_nav .com-info .yx {
  white-space: nowrap;
}
.position {
  border-bottom: 1px solid #f1f1f1;
}
.position .page {
  max-width: 1400px;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.position .lf {
  display: flex;
  margin-left: -30px;
}
.position .lf > li {
  padding: 0 30px;
  position: relative;
}
.position .lf > li::after {
  content: "";
  width: 1px;
  height: 20px;
  background: #ccc;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.position .lf > li:last-child::after {
  display: none;
}
.position .lf > li > a {
  line-height: 28px;
  line-height: 70px;
  font-size: 15px;
  position: relative;
  color: #666;
}
.position .lf > li > a::before {
  content: '';
  width: 0;
  height: 2px;
  background-color: #0171b9;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: all 0.3s;
}
.position .lf > li > a:hover {
  color: #0171b9;
}
.position .lf > li > a:hover::before {
  width: 100%;
}
.position .lf > li:hover .pos_erji {
  top: 100%;
  opacity: 1;
  visibility: visible;
}
.position .lf .pos_erji {
  position: absolute;
  top: 110%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 100%;
  background-color: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.35);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}
.position .lf .pos_erji li {
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  border-top: 1px solid #e2e2e2;
  white-space: nowrap;
}
.position .lf .pos_erji li a {
  padding: 0 20px;
}
.position .lf .on a {
  color: #0171b9;
}
.position .lf .on a::before {
  width: 100%;
}
.position .rg {
  display: flex;
  white-space: nowrap;
  font-size: 14px;
  color: #666;
}
.position .rg i {
  font-size: 18px;
  color: #0171b9;
}
.position .rg a {
  display: inline;
  padding: 0 5px;
}
.position .rg a:hover {
  color: #0171b9;
}
.pag-bar {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pag-bar a {
  width: 37px;
  line-height: 35px;
  background: #ffffff;
  border: 1px solid #d2d2d2;
  text-align: center;
  font-size: 13px;
  margin: 4px;
  border-radius: 4px;
  color: #666;
}
.pag-bar a:hover {
  border-color: #0171b9;
}
.pag-bar .page-num-current {
  border-color: #0171b9;
  background-color: #0171b9;
  color: #fff;
}
.honor-list {
  display: flex;
  flex-wrap: wrap;
}
.honor-list li {
  background: #fff;
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
  padding: 2% 2% 0;
  transition: all 0.2s linear;
}
.honor-list li:nth-child(4n) {
  margin-right: 0;
}
.honor-list li img {
  height: 188px;
  margin: 0 auto;
}
.honor-list li p {
  width: 94%;
  margin: auto;
  text-align: center;
  font-size: 15px;
  color: #666;
  padding: 12px 0 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.honor-list li:hover {
  background-color: #0171b9;
  transition: all 0.2s linear;
}
.honor-list li:hover p {
  color: #fff;
}
.inside-list {
  display: flex;
  flex-wrap: wrap;
}
.inside-list li {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 2%;
  background-color: #fff;
  border: 1px solid #e2e2e2;
  transition: all 0.3s;
}
.inside-list li:nth-child(4n) {
  margin-right: 0;
}
.inside-list li p {
  line-height: 55px;
  font-size: 15px;
  color: #666;
  text-align: center;
  transition: all 0.2s linear;
  padding: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.inside-list li:hover {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.inside-list li:hover img {
  transform: scale(1.1);
}
.inside-list li:hover p {
  background-color: #0171b9;
  color: #fff;
}
.btn-more {
  display: block;
  width: 116px;
  height: 38px;
  line-height: 36px;
  text-align: center;
  border: 1px solid #0171b9;
  color: #0171b9;
  border-radius: 19px;
  text-transform: uppercase;
  transition: all 0.3s;
}
li:hover .btn-more {
  color: #fff;
  background-color: #0171b9;
}
.productlists .istop {
  background: url(../images/ptn-bg.png) no-repeat 110% center;
  background-color: #fff;
  margin-bottom: 50px;
  padding: 50px;
  position: relative;
}
.productlists .istop li a {
  display: flex;
}
.productlists .istop li .pic {
  width: 40%;
}
.productlists .istop li .pic img {
  height: 380px;
  margin: 0 auto;
}
.productlists .istop li .text {
  width: 60%;
  padding-left: 50px;
}
.productlists .istop li .text p {
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 30px 0 20px;
}
.productlists .istop li .text span {
  line-height: 2;
  color: #666;
  min-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  margin-bottom: 30px;
}
.productlists .istop .istop-pagination {
  width: auto;
  position: absolute;
  left: auto;
  right: 50px;
  bottom: 50px;
  z-index: 111;
}
.productlists .istop .istop-pagination .swiper-pagination-bullet {
  border-radius: 4px;
  transition: all 0.3s linear;
}
.productlists .istop .istop-pagination .swiper-pagination-bullet-active {
  width: 24px;
}
.productlists .list {
  display: flex;
  flex-wrap: wrap;
}
.productlists .list li {
  width: 49%;
  margin-right: 2%;
  margin-bottom: 2%;
  background-color: #fff;
  transition: all 0.3s linear;
}
.productlists .list li:nth-child(2n) {
  margin-right: 0;
}
.productlists .list li a {
  display: flex;
  padding: 30px;
}
.productlists .list li .pic {
  width: 40%;
  padding: 15px 0;
}
.productlists .list li .pic img {
  margin: 0 auto;
}
.productlists .list li .text {
  flex: 1;
  margin-left: 25px;
  padding: 15px 0 0 25px;
  border-left: 1px solid #ddd;
}
.productlists .list li .text p {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
}
.productlists .list li .text em {
  font-style: italic;
  font-size: 14px;
  color: #353535;
  font-weight: bold;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.productlists .list li .text span {
  font-size: 15px;
  line-height: 2;
  color: #666;
  min-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 0 20px;
}
.productlists .list li:hover {
  transform: translateY(-3px);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}
.pro-detail .top {
  background-color: #fff;
  padding: 50px;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
}
.pro-detail .top .pic {
  width: 35%;
}
.pro-detail .top .rg {
  flex: 1;
  height: 380px;
  margin-left: 40px;
  padding: 10px 0 0 40px;
  border-left: 1px solid #ddd;
  line-height: 1.875;
}
.pro-detail .top .rg h2 {
  font-size: 30px;
  font-weight: bold;
}
.pro-detail .top .rg h3 {
  font-size: 18px;
  color: #0171b9;
  font-style: italic;
  font-weight: bold;
}
.pro-detail .top .rg ul {
  display: flex;
  margin: 20px 0;
}
.pro-detail .top .rg ul li {
  flex: 1;
  display: flex;
  align-items: center;
}
.pro-detail .top .rg ul li img {
  margin-right: 12px;
}
.pro-detail .top .rg ul li p {
  font-size: 14px;
}
.pro-detail .top .rg .describe {
  padding: 20px 0 30px;
  border-top: 1px solid #666;
  color: #666;
}
.pro-detail .top .rg .more {
  width: 140px;
  line-height: 40px;
  border-radius: 20px;
  background-color: #0171b9;
  color: #fff;
  text-align: center;
  font-size: 14px;
  transition: all 0.5s;
}
.pro-detail .top .rg .more i {
  font-size: 20px;
}
.pro-detail .top .rg .more:hover {
  width: 180px;
}
.pro-detail .details {
  display: flex;
}
.pro-detail .details .lf {
  width: 72%;
  background-color: #fff;
  padding: 40px 50px;
  display: flex;
  flex-direction: column;
}
.pro-detail .details .lf .del-tab {
  background: url(../images/pro-tab-bg.jpg) center no-repeat;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
}
.pro-detail .details .lf .del-tab li {
  font-size: 32px;
  font-weight: bold;
  line-height: 2.5;
  text-align: center;
  position: relative;
  color: #fff;
  cursor: pointer;
}
.pro-detail .details .lf .del-tab li::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #666;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: all 0.3s linear;
}
.pro-detail .details .lf .del-tab li:hover::after {
  width: 100%;
}
.pro-detail .details .lf .del-tab .on::after {
  width: 100%;
}
.pro-detail .details .lf .del-con {
  flex: 1;
  margin-top: 20px;
}
.pro-detail .details .lf .del-con a,
.pro-detail .details .lf .del-con span {
  display: inline;
}
.pro-detail .details .lf .del-con li {
  position: relative;
  z-index: 1;
}
.pro-detail .details .lf .del-con li h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.pro-detail .details .lf .del-con li .con {
  color: #666;
  line-height: 1.875;
}
.pro-detail .details .lf .del-con li .con .zh32 {
  font-size: 24px !important;
}
.pro-detail .details .lf .del-con li .con .flxqy-lefta1 {
  margin: 8px 0 15px !important;
}
.pro-detail .details .lf .del-con .open {
  display: block;
}
.pro-detail .details .rg {
  flex: 1;
  margin-left: 50px;
  background-color: #fff;
  padding: 30px;
}
.pro-detail .details .rg h3 {
  font-size: 24px;
  color: #333;
  text-align: center;
  font-weight: bold;
}
.pro-detail .details .rg hr {
  width: 43px;
  height: 3px;
  background-color: #0171b9;
  margin: 20px auto;
}
.pro-detail .details .rg .com-pro a {
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
  line-height: 34px;
}
.pro-detail .details .rg .com-pro a p {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
}
.pro-detail .details .rg .com-pro a span {
  font-size: 14px;
  color: #353535;
  font-style: italic;
  text-align: center;
}
.pro-detail .details .rg .com-pro a:hover img {
  transform: scale(1.1);
}
.business_card .mask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.5);
}
.business_card .mask .box {
  width: 92%;
  max-width: 770px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
}
.business_card .mask .box .tit {
  padding: 12px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
.business_card .mask .box .tit p {
  color: #333;
  font-size: 18px;
  font-weight: bold;
}
.business_card .mask .box .tit .close {
  color: #666;
  cursor: pointer;
}
.business_card .mask .box .mid {
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.business_card .mask .box .mid .wx img {
  width: 140px;
}
.business_card .mask .box .mid .wx p {
  font-size: 14px;
  text-align: center;
  margin-top: 15px;
}
.business_card .mask .box .btm {
  background-color: #0171b9;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}
.business_card .mask .box .btm ul {
  width: 80%;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
.business_card .mask .box .btm ul li {
  width: 100%;
  flex: auto;
  line-height: 36px;
  display: flex;
}
.business_card .mask .box .btm ul li:nth-child(2),
.business_card .mask .box .btm ul li:nth-child(3),
.business_card .mask .box .btm ul li:nth-child(4) {
  width: 33%;
}
.business_card .mask .box .btm ul li:nth-child(2) p,
.business_card .mask .box .btm ul li:nth-child(3) p,
.business_card .mask .box .btm ul li:nth-child(4) p {
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
}
.business_card .mask .box .btm ul li i {
  margin-right: 8px;
  font-size: 18px;
}
.business_card .mask .box .btm ul li p {
  font-size: 16px;
}
.business_card .mask .box .btm .tomessage {
  width: 92px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 14px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 2px;
  background: transparent;
  font-weight: 400;
  margin: 15px 0;
  color: #fff;
}
.ptn-list {
  display: flex;
  flex-wrap: wrap;
}
.ptn-list li {
  width: 18.4%;
  margin-right: 2%;
  margin-bottom: 2%;
  transition: all 0.2s linear;
  border: 1px solid #eee;
  background-color: #fff;
  transition: all 0.3s;
  cursor: pointer;
}
.ptn-list li:nth-child(5n) {
  margin-right: 0;
}
.ptn-list li img {
  width: 100%;
}
.ptn-list li:hover {
  border-color: #0171b9;
}
.case-row .title2 h2 {
  text-align: center;
  font-size: 30px;
  padding-top: 30px;
  color: #0171b9;
}
.case-row .title2 ul {
  display: flex;
  padding: 10px 0px;
  width: 100%;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #ddd;
  margin-top: 15px;
}
.case-row .title2 ul li {
  font-size: 14px;
  margin-right: 25px;
  color: #666;
  white-space: nowrap;
}
.case-row .title2 ul li:last-child {
  margin-right: 0;
}
.case-row .title2 ul li .iconfont {
  font-size: 14px;
  color: #666;
}
.case-row .preNext {
  padding-top: 15px;
  border-top: 1px solid #ddd;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.case-row .preNext a {
  font-size: 15px;
  color: #333;
}
.news-list li {
  padding: 30px 25px 30px 0;
  position: relative;
  border-bottom: 1px solid #eee;
  transition: all 0.5s;
}
.news-list li a {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.news-list li .pic {
  width: 300px;
  height: 200px;
  margin-right: 40px;
  position: relative;
}
.news-list li .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.news-list li .pic .news-pic {
  background-color: #fff;
  filter: contrast(95%);
}
.news-list li .pic .date {
  width: 122px;
  height: 90px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
}
.news-list li .pic .date::after {
  content: '';
  width: 100%;
  height: 100%;
  background-color: #0171b9;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.85;
}
.news-list li .pic .date em {
  font-size: 40px;
  font-weight: bold;
}
.news-list li .text {
  flex: 1;
}
.news-list li .text p {
  font-size: 20px;
  padding-bottom: 20px;
  font-weight: lighter;
}
.news-list li .text span {
  font-size: 14px;
  line-height: 1.875;
  color: #666;
  font-weight: lighter;
  padding-bottom: 20px;
  border-bottom: 1px dotted #d9d9d9;
  margin-bottom: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-list li .text em {
  font-size: 14px;
  font-weight: lighter;
  display: flex;
  align-items: center;
  color: #333;
  margin-bottom: 8px;
}
.news-list li .text em i {
  font-size: 24px;
  color: #8c8c8c;
  margin-right: 3px;
}
.news-list li:hover {
  padding: 30px 25px;
  background-color: #fff;
  box-shadow: 0px 0px 10px #ccc;
}
.news-list li:hover img {
  transform: scale(1.1);
}
.news-page .main {
  padding: 40px 40px 20px;
  background-color: #fff;
  box-shadow: 0 0 10px #eee;
}
.news-page .news-con .tit {
  position: relative;
}
.news-page .news-con .tit h2 {
  text-align: center;
  font-size: 26px;
  line-height: 1.5;
}
.news-page .news-con .tit ul {
  display: flex;
  padding: 12px 0px;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #ddd;
}
.news-page .news-con .tit ul li {
  font-size: 14px;
  margin-right: 25px;
  color: #999;
  white-space: nowrap;
}
.news-page .news-con .tit ul li:last-child {
  margin-right: 0;
}
.news-page .news-con .tit .share-title {
  position: absolute;
  bottom: 10px;
  right: 0;
}
.news-right {
  width: 300px;
  margin-left: 10px;
}
.news-right ul {
  padding: 30px 30px 20px 30px;
  background: #fff;
  margin-bottom: 10px;
  box-shadow: 0 0 10px #eee;
}
.news-right ul h6 {
  font-size: 20px;
  border-bottom: 1px solid #e7e7e7;
  height: 40px;
  line-height: 20px;
  position: relative;
  margin-bottom: 10px;
  white-space: nowrap;
}
.news-right ul h6::after {
  content: "";
  width: 82px;
  height: 1px;
  background: #0171b9;
  position: absolute;
  left: 0;
  bottom: -1px;
}
.news-right ul h6 i {
  color: #0171b9;
}
.news-right ul li {
  display: block;
  width: 220px;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  font-size: 15px;
}
.news-right ul li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-right ul li i {
  font-size: 16px;
  margin-right: 10px;
}
.turn_page {
  padding-top: 15px;
  border-top: 1px solid #e1e7f1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 15px;
  color: #666;
}
.turn_page .lf {
  max-width: 600px;
  overflow: hidden;
}
.turn_page .lf li {
  line-height: 1.875;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.turn_page .lf a {
  display: inline;
}
.turn_page .lf a:hover {
  color: #0171b9;
}
.turn_page .return a {
  padding: 10px 35px;
  border-radius: 50px;
  border: 1px solid #ccc;
  transition: all 0.2s linear;
}
.turn_page .return a:hover {
  background-color: #0171b9;
  color: #fff;
  border-color: #0171b9;
}
.contact-w {
  display: flex;
}
.contact-w .lf {
  margin-right: 20px;
}
.contact-w .lf p {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 53px;
  line-height: 76px;
  color: #0171b9;
  margin-bottom: 25px;
}
.contact-w .lf span {
  margin-bottom: 40px;
  font-size: 36px;
  line-height: 1;
}
.contact-w .lf hr {
  width: 40px;
  height: 3px;
  background: #0171b9;
  display: block;
}
.contact-w .box {
  background-color: #fff;
  margin-left: 5%;
  flex: 1;
  padding: 50px;
  position: relative;
}
.contact-w .box h5 {
  font-size: 24px;
  color: #fff;
  background-color: #0171b9;
  padding: 10px 60px;
  border-radius: 10px;
  position: absolute;
  top: 50px;
  left: -25px;
}
.contact-w .box .text {
  margin-top: 85px;
  font-size: 17px;
  color: #777;
  line-height: 40px;
}
.contact-w .box .quote {
  margin: 10px 0 0 auto;
}
.map-w {
  margin-top: 60px;
}
.map-w iframe {
  width: 100%;
  height: 600px;
}
.message-w {
  padding: 4% 0;
  background-color: #fff;
}
.message-w .page {
  max-width: 1400px;
}
.message-w h2 {
  font-size: 36px;
}
.message-w .form-con {
  margin-top: 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.message-w .form-con input,
.message-w .form-con textarea,
.message-w .form-con select {
  margin-bottom: 15px;
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid #ddd;
  line-height: 1.75;
  font-size: 16px;
  background-color: #fff !important;
}
.message-w .form-con input::placeholder,
.message-w .form-con textarea::placeholder,
.message-w .form-con select::placeholder {
  font-size: 15px;
  color: #999;
  font-family: sans-serif;
}
@media screen and (max-width: 768px) {
  .message-w .form-con input,
  .message-w .form-con textarea,
  .message-w .form-con select {
    font-size: 16px;
  }
  .message-w .form-con input::placeholder,
  .message-w .form-con textarea::placeholder,
  .message-w .form-con select::placeholder {
    font-size: 16px;
  }
}
.message-w .form-con input {
  width: calc(50% - 7px);
  padding-right: 47px;
  background: url(../images/x.png) no-repeat right center;
}
@media screen and (max-width: 768px) {
  .message-w .form-con input {
    width: 100%;
  }
}
.message-w .form-con select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  background: url(../images/down-ico.png) no-repeat right center;
  color: rgba(0, 24, 66, 0.5);
}
.message-w .form-con option {
  color: rgba(0, 24, 66, 0.5);
}
.message-w .form-con textarea {
  width: 100%;
}
.message-w input[type="submit"] {
  width: 120px;
  line-height: 40px;
  border-radius: 25px;
  border: 1px solid #b8b8b8;
  background-color: #fff;
  text-align: center;
  color: #666;
  font-size: 14px;
  margin-top: 30px;
  cursor: pointer;
}
.message-w input[type="submit"] i {
  margin-left: 10px;
}
.message-w input[type="submit"]:hover {
  background-color: #0171b9;
  border-color: #0171b9;
  color: #fff;
}
.company_profile {
  display: flex;
}
.company_profile .lf .tit p {
  font-size: 30px;
  text-transform: capitalize;
  display: block;
  line-height: 40px;
  padding: 20px 0 0;
  font-weight: lighter;
}
.company_profile .lf .tit span {
  font-size: 30px;
  line-height: 40px;
  padding: 0 0 30px;
  font-weight: normal;
}
.company_profile .rg {
  flex: 1;
  padding: 60px;
  background-color: #fff;
}
.company_profile .rg h1 {
  font-size: 32px;
  line-height: 30px;
  padding: 0 15px 40px;
  border-bottom: 1px solid #f3edf0;
  margin-bottom: 30px;
  color: #0171b9;
}
.company_profile .rg .text {
  height: 420px;
  overflow-y: auto;
  line-height: 2.5;
  color: #666;
  padding: 0 15px;
}
.company_profile .rg .text::-webkit-scrollbar {
  width: 3px;
}
.company_profile .rg .text::-webkit-scrollbar-button {
  display: none;
}
.company_profile .rg .text::-webkit-scrollbar-track {
  background-color: #f1f1f1;
}
.company_profile .rg .text::-webkit-scrollbar-thumb {
  background-color: #0171b9;
}
.Certificate_query {
  height: calc(100vh - 100px);
  min-height: 700px;
  background-size: cover;
  display: flex;
  align-items: center;
}
.Certificate_query h1 {
  color: #0171b9;
  font-size: 48px;
  font-weight: bold;
  text-align: center;
}
.Certificate_query .box {
  margin-top: 50px;
  padding: 100px 150px;
  background: rgba(0, 0, 0, 0.3);
  display: flex;
}
.Certificate_query .box form {
  width: 100%;
}
.Certificate_query .box ul {
  display: flex;
}
.Certificate_query .box ul li {
  flex: 1;
  padding: 0 15px;
}
.Certificate_query .box ul li input {
  width: 100%;
  background: none;
  color: #fff;
  outline: 0;
  line-height: 48px;
  padding: 0 25px;
  border: 1px solid #fff;
}
.Certificate_query .box ul li input::placeholder {
  font-size: 16px;
  color: #fff;
  opacity: 0.9;
}
.Certificate_query .box button {
  display: block;
  margin: 50px auto 0;
  padding: 0;
  border: none;
  width: 275px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  background: #0171b9;
  color: #fff;
  cursor: pointer;
}
.null {
  text-align: center;
  color: #666;
}
.share_parent {
  float: right;
  position: relative;
  margin-top: -10px;
}
.share-title {
  display: flex;
}
.share_text {
  text-align: center;
}
.share-title > a {
  /*width: 40px;*/
  /*height: 40px;*/
  /*margin: 0px 0px 0px 10px;*/
  /*border-radius: 50%;*/
  /*display: block;*/
  /*cursor: pointer;*/
  /*line-height: 40px;*/
  /*color: #fff!important;*/
  /*-webkit-transition: all .5s;*/
  /*-o-transition: all .5s;*/
  /*transition: all .5s;*/
  /*position: relative;*/
  /*background: #ccc;*/
  /*text-align: center;*/
  position: relative;
  display: inline-block;
  width: 32px;
  height: 32px;
  font-size: 20px;
  line-height: 32px;
  color: #666;
  text-align: center;
  vertical-align: middle;
  margin: 0px 6px 0px 0;
  background-image: url(../images/share_icon.png);
  transition: background 0.6s ease-out 0s;
}
.share-title > a:nth-of-type(1) {
  background-position: 0 -1612px;
  /*background-position: 0 -52px;*/
}
.share-title > a:nth-of-type(2) {
  background-position: 0 -104px;
}
.share-title > a:nth-of-type(3) {
  background-position: 0 -1612px;
}
/*.share-title .wechat-qrcode {*/
/*    width: 128px;*/
/*    border: 1px solid #bcbcbc;*/
/*    color: gray;*/
/*    position: absolute;*/
/*    left: -160px;*/
/*    top: 0;*/
/*    text-align: center;*/
/*    line-height: 1;*/
/*    background: #fff;*/
/*    border-radius: 3px;*/
/*    padding: 10px;*/
/*    display: none;*/
/*}*/
/*.share-title .wechat-qrcode>div{*/
/*    margin-bottom: 10px;*/
/*}*/
/*.share-title .wechat-qrcode:before {*/
/*    content: "";*/
/*    width: 5px;*/
/*    height: 5px;*/
/*    background: #fff;*/
/*    border-top: 1px solid #bcbcbc;*/
/*    border-right: 1px solid #bcbcbc;*/
/*    -webkit-transform: rotate(*/
/*            45deg*/
/*    );*/
/*    -ms-transform: rotate(45deg);*/
/*    transform: rotate(*/
/*            45deg*/
/*    );*/
/*    display: block;*/
/*    position: absolute;*/
/*    right: -4px;*/
/*    top: 15px;*/
/*}*/
.share-title > a:hover > .wechat-qrcode {
  display: block;
}
.wechat-qrcode .qrcode_share {
  width: 200px;
  margin: 15px auto;
}
.wechat-qrcode {
  display: none;
  border: 1px solid #eee;
  position: absolute;
  z-index: 9;
  top: 42px;
  left: -134px;
  width: 300px;
  height: 310px;
  color: #666;
  font-size: 12px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 2px 10px #aaa;
  transition: all 200ms;
  -webkit-tansition: all 350ms;
  -moz-transition: all 350ms;
}
.wechat-qrcode:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: -15px;
  width: 0;
  height: 0;
  border-width: 8px 6px 6px 6px;
  border-style: solid;
  border-color: transparent transparent #f3f3f3 transparent;
}
.wechat-qrcode h4 {
  font-weight: normal;
  height: 26px;
  line-height: 26px;
  font-size: 12px;
  background-color: #f3f3f3;
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #000;
  text-indent: 0;
}
.wechat-qrcode .help p {
  font-weight: normal;
  line-height: 16px;
  padding: 0;
  margin: 0;
  text-indent: 0;
  line-height: 22px;
}
